


/*スライドショー*/

#slideshow {
  width: 470px;
  padding: 20px;
  margin: 20px auto 20px auto;
  height: 320px;
  background: #666;
  text-align: left;
  -o-border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
#slideshow div {
  margin: 0px auto;
  width: 470px;
  height: 240px;
  overflow: hidden;
  position: relative;
}
#slideshow div div {
  top: 0;
  left: 0;
  position: absolute;
}
#slideshow div div a img {
  border: none;
  height: 210px;
}
#slideshow div div a{
  text-decoration: none;
  outline:none;
}

#slideshow div div span {
  width: 190px;
  height: 280px;
  position: absolute;
  top: 0;
  left: 280px;
  color: #fff;
  padding: 0px;
  font-size: 90%;

}
/*サムネイル*/
#slideshow ul {
  position: relative;
  top: 0px;
  margin: 0px;
  width: 470px;
}

#slideshow ul li {
  width: 90px;
  float: left;
  display: inline;
}
#slideshow ul li a {
  text-decoration: none;
  outline:none;
}
#slideshow ul li a img {
  border: none;
  width: 86px;
  border: 0px;
}

#slideshow .active {
  filter:alpha(opacity=100)!important;
  -moz-opacity: 1!important;
  opacity: 1!important;
}

